@charset "utf-8";

h1 {
    text-align: center;
    position: relative;
    margin-bottom: 60px;
    letter-spacing: 0.15em;
	width: 1000px;
    margin: 0 auto;
    color: #ff3333;
    font-size: 26px;
}
h1 span {
    font-family: Oswald, sans-serif;
    font-size: 0.7rem;
    color: #ff3333;
    display: block;
    margin-bottom: 0.618rem;
    letter-spacing: 0.2rem;
}
section{
	padding: 60px 0 40px;
}
img {
	max-width: 100%;
	height: auto;
}
video{
	width: 475px;
	padding: 30px 0px;
}
.line_1{
	margin: 12.5px 0;
}

/* case section */
.case {
	display: flex;
	flex-wrap:wrap;
	margin: 60px 0;
}
.case li.case_area {
	display: flex;
    flex-direction: column;
	align-items:center;
    width: 32%;
    box-sizing: border-box;
    padding: 20px 10px;
	margin: 0 16px 20px 0;
    border: solid 1px #cccccc;
    border-radius: 6px;
    text-align: center;
    box-shadow: 0px 2px 6px rgb(0 0 0 / 10%);
	 -webkit-filter:drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.1));
	 -moz-filter:drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.1));
	 -ms-filter:drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.1));
     filter:drop-shadow(0px 2px 6px rgba(0, 0, 0, 0.1));
}
.case li.case_area:nth-child(3), .case li.case_area:nth-child(6), .case li.case_area:nth-child(9){
	margin: 0 0 20px 0;
}
.case_jpn {
	justify-content:center;
}
.case_jpn li.case_area {
	width: 42%;
}
.case_jpn li.case_area:first-child {
	margin-right: 30px;
}
.case li img{
    width: 90%;
	flex-shrink: 0; /* IE対策 */
}
.case li p{
    line-height: 1.5;
	text-align: left;
	padding: 0 10px;
}
.case li p span{
	display: block;
    text-align: center;
	font-size: 1.1rem;
	font-weight: 700;
	padding: 16px 0;
}
.case li p.txt{
	max-width: 100%; /* IE対策 */
	padding-bottom: 20px;
	letter-spacing: 1px;
}
.case .tag a{
	color: #fff;
	text-decoration:none
}
.case .tag {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	margin: 0 0 10px 0;
	font-size: 0.7rem;
}
.case .tag li{
	background-color: #f36847;
	padding: 6px 8px;
	text-align: center;
	margin-right: 7px;
	line-height: 1.3;
}
.case .tag li:last-child{
	margin-right: 0;
}
.case .tag_shop li:last-child{
	background-color: #31948E;
}
.case .tag_studio li:last-child{
	background-color: #006EC7;
}
.case .btn{
    width: 90%;
	height: auto;
    padding: 20px;
	line-height: 0;
	position: relative;
	margin-top: auto;
}
.case .btn a {
    font-size: 0.9rem;
}
i.link-icon_arrow-md_wht {
    position: absolute;
    right: 16px;
    top: 52%;
}
i.link-icon_arrow-md_wht::after {
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: 0;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.mt140{
	margin-top: 140px;
}

/* video section */
section.movie{
	padding: 0 0 80px;
}
.desc {
	letter-spacing: 1px;
	line-height: 1.5;
}
.movie h3{
	color: #ff3333;
    text-align: center;
    font-size: 20px;
}
.movie ul li{
	margin-right: 30px;
}
.movie ul li:last-child{
	margin-right: 0;
}
.movie ul{
	padding: 60px 0 0;
	display: flex;
    justify-content: center;
}
.movie ul li{
	width: 475px;
	vertical-align: top;
}

/* バナー */
.bnr{
	line-height: 0;
    width: 1000px;
    background: #000;
    margin: 0 auto;
}
.bnr img{
	opacity: 1;
	transition: .3s;
}
.bnr img:hover{
	opacity: 0.7;
}
.sp{
	display: none;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	h1{
		width: 100%;
	}
	.bnr{
		width: 100%;
	}
	iframe{
		width: 340px;
	}	
	.movie ul {
        padding: 60px 30px 0;
	}
	.case {
		
	}
	.case.case_jpn{
		
	}
	.case li.case_area {
		width: 31%;
	}	
}
	
/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
    h1{
		width: 100%;
		font-size: 1.8rem;
	}
	.case{
		flex-direction: column;
	}
	.case li.case_area{
		width: 100%;
	}
	.movie ul {
    	flex-direction: column;
		text-align: center;
		width: 475px;
	}
	.uli.movie li:nth-of-type(1) {
		padding-right: 0;
	}
	.movie ul li:nth-child(1) {
		width: 80%;
		text-align: center;
	}
	.desc {
		width: 380px;
		padding: 0 20px;
		text-align: left;
	}
	.txt-box p {
		padding: 0 10px;
	}
	.movie ul li:nth-child(2) {
		width: 80%;
		text-align: center;
	}
	iframe{
		width: 300px;
	}
	.movie ul {
		padding: 0;
	}
	.pc{
		display: none;
	}
	.sp{
		display: block;
		width: 100%;
	}
}